## golang-github-benbjohnson-tmpl 0.0~git20160209.0.8e77bc5

=== debian/changelog ===
golang-github-benbjohnson-tmpl (0.0~git20160209.0.8e77bc5-7ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 15:41:32 +1000

golang-github-benbjohnson-tmpl (0.0~git20160209.0.8e77bc5-7ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 11 Nov 2024 08:44:11 +1000

golang-github-benbjohnson-tmpl (0.0~git20160209.0.8e77bc5-7ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 12:14:38 +0530

golang-github-benbjohnson-tmpl (0.0~git20160209.0.8e77bc5-7build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:48 +1200

golang-github-benbjohnson-tmpl (0.0~git20160209.0.8e77bc5-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 15:46:39 +0000

golang-github-benbjohnson-tmpl (0.0~git20160209.0.8e77bc5-6) unstable; urgency=medium

  * Fix package wrt cme
  * Add Rules-Requires-Root: no
  * Add myself as an uploader (Closes: ##940342)
    - Thank you, Alexandre Viau, for your work so far.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 05 Apr 2020 04:32:48 +0530

golang-github-benbjohnson-tmpl (0.0~git20160209.0.8e77bc5-5) unstable; urgency=medium

  * Team upload.
  * Set Built-Using

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 05 Mar 2018 18:52:23 +0100

golang-github-benbjohnson-tmpl (0.0~git20160209.0.8e77bc5-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:11:59 -0500

golang-github-benbjohnson-tmpl (0.0~git20160209.0.8e77bc5-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:48:38 -0500

golang-github-benbjohnson-tmpl (0.0~git20160209.0.8e77bc5-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.
  * Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 15:01:58 -0500

golang-github-benbjohnson-tmpl (0.0~git20160209.0.8e77bc5-1) unstable; urgency=medium

  * Initial release (Closes: #822196)

 -- Alexandre Viau <aviau@debian.org>  Thu, 21 Apr 2016 18:41:04 -0400
