=== debian/control ===
Source: golang-github-benbjohnson-tmpl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>,
           Tim Potter <tpot@hpe.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-benbjohnson-tmpl
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-benbjohnson-tmpl.git
Homepage: https://github.com/benbjohnson/tmpl
XS-Go-Import-Path: github.com/benbjohnson/tmpl
Rules-Requires-Root: no

Package: golang-github-benbjohnson-tmpl-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Command line interface to Go's text/template library - dev package
 This program is a command line interface to Go's text/template
 library. It can be used by passing in a set of JSON-encoded data and a
 list of template paths ending in a .tmpl extension. The templates are
 processed and their results are saved to the filename with the .tmpl
 extension removed.
 .
 This is the dev package.

Package: tmpl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Command line interface to Go's text/template library - CLI utility
 This program is a command line interface to Go's text/template
 library. It can be used by passing in a set of JSON-encoded data and a
 list of template paths ending in a .tmpl extension. The templates are
 processed and their results are saved to the filename with the .tmpl
 extension removed.
 .
 This package contains the command line interface utility.
